<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@taglib prefix="s" uri="/struts-tags" %>

<script type="text/javascript">
    $(document).ready(function() {
        var networkHeightInt = $("#networks").height()+ parseFloat($("#networks").css("margin-top").split("p")[0]);;
        var contentHeightInt = $("#content").height();

           var  himnakan_tiv=$("#header").height()+($("#menuLay").height()+2*10)+2*25+($("#footer").height()+parseFloat($("#footer").css("margin-top").split("p")[0]));
           if($.client.browser=="Chrome" ){himnakan_tiv=himnakan_tiv-30;}
             var minHeight=$(window).height()- himnakan_tiv;
        //alert(networkHeightInt+" "+minHeight)  ;
        $("#content").css("height", networkHeightInt > minHeight ? networkHeightInt : minHeight);
        //alert(   $("#content").height());



//        var networkHeightInt = parseFloat($("#networks").css("height").split("p")[0]);
//        var contentHeightInt = parseFloat($("#content").css("height").split("p")[0]);
//        $("#content").css("height", contentHeightInt > networkHeightInt ? contentHeightInt : networkHeightInt);
    });
</script>

<div id="noDevice">
    <s:text name="msg.nothaving.info"/>
</div>
